## GENERAL

# Visual Studio Code
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json
.history/*

# System files
.DS_Store
Thumbs.db

# Binaries
**/*.pyc

## GUI

# Compiled output
gui/dist
gui/tmp
gui/out-tsc
gui/bazel-out

# Node
gui/node_modules
gui/npm-debug.log
gui/yarn-error.log

# Miscellaneous
gui/.angular/cache
gui/.sass-cache/
gui/connect.lock
gui/coverage
gui/libpeerconnection.log
gui/testem.log
gui/typings


## Storage Server

# Venv
storage_server/venv
